.overlay {
  background-color: rgba(242, 243, 245, .8);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.container {
  background-color: var(--color-pure-white);
  width: 100%;
  max-width: 400px;
  border-radius: .3rem;
  box-shadow: 0 0 3.5rem rgb(0 0 0 / 5%);
  text-align: center;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.container header {
  font-size: 8.75rem;
  font-weight: 600;
  color: var(--color-start-button);
  background: url('/icons/levelup.svg') no-repeat center;
  background-size: contain;
  margin-top: 2rem;
  margin-bottom: 2rem;
  width: 10rem;
}

.container strong {
  font-size: 2.25rem;
  color: var(--color-text-title);
}

.container p {
  font-size: 1.25rem;
  color: var(--color-text-light);
  margin-bottom: 2.5rem;
}

.container button {
  position: absolute;
  right: 0.5rem;
  top: 0.5rem;
  background: transparent;
  border: 0;
  font-size: 0; /* para o outline ficar quadrado */
}
